공개 고객 API를 통해 도메인을 구매합니다.
curl --request POST \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/domains/purchase \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"contact_info": {
"address_1": "<string>",
"city": "<string>",
"country": "<string>",
"email": "jsmith@example.com",
"first_name": "<string>",
"last_name": "<string>",
"organization": "<string>",
"phone": "<string>",
"state": "<string>",
"zip": "<string>"
},
"domains": [
"<string>"
],
"workspace_id": "<string>"
}
'{
"results": [
{
"domain_name": "<string>",
"status": "<string>",
"error": "<string>",
"error_code": "<string>",
"id": "<string>"
}
],
"currency": "<string>",
"estimated_total": "<string>",
"failed_count": 0,
"payment_url": "<string>",
"purchase_batch_id": "<string>",
"successful_count": 0
}Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
하나 이상의 도메인 구매를 위한 스키마.
도메인 등록자 연락처 정보 스키마.
Hide child attributes
112자리 ISO 국가 코드
2111국가 코드가 포함된 전화번호
111이 페이지가 도움이 되었나요?
curl --request POST \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/domains/purchase \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"contact_info": {
"address_1": "<string>",
"city": "<string>",
"country": "<string>",
"email": "jsmith@example.com",
"first_name": "<string>",
"last_name": "<string>",
"organization": "<string>",
"phone": "<string>",
"state": "<string>",
"zip": "<string>"
},
"domains": [
"<string>"
],
"workspace_id": "<string>"
}
'{
"results": [
{
"domain_name": "<string>",
"status": "<string>",
"error": "<string>",
"error_code": "<string>",
"id": "<string>"
}
],
"currency": "<string>",
"estimated_total": "<string>",
"failed_count": 0,
"payment_url": "<string>",
"purchase_batch_id": "<string>",
"successful_count": 0
}